/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */

/*
 * decoration.css
 */


/*//////////////////////////////////////////////////////////////////////////////////////////////////
//
//		Title
//
//////////////////////////////////////////////////////////////////////////////////////////////////*/  


/*
 *　 見出し「京都府知事指定伝統工芸品」の文字のロゴ装飾
 */
.subtitle {
	z-index: 19;
	color: #aaa;
	width: 98%;
	font-size: 16px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
@media screen and (max-width: 480px) {  /*　携帯電話 */ 
	.subtitle {
		font-size: 10px;
		margin-top : 79px; /* FBアイコンBOXとの行間 */
	}
}
@media screen and (min-width: 481px) and (max-width: 680px) {  /*　タブレット */ 
	.subtitle {
		font-size: 13px;
		margin-top : 59px; /* FBアイコンBOXとの行間 */
	}
}
@media screen and (min-width: 481px) {  /*　PC */
	.subtitle {
		white-space: nowrap;   /* 改行しない */
	}
}

/*
 *　 サイト名「京七宝ヒロミアート」の文字のロゴ装飾
 */
.title {
	z-index: 19;
	color: #FFF;
	width: 98%;
	text-align: left;
	vertical-align:bottom;
	padding-top : 5px; /* subtitleとの行間 */
	padding-bottom : 5px; /* 次行との行間 */
	text-shadow: 1px 1px 3px #000, 2px 2px 5px #000, -1px -1px 20px #000;
	box-shadow: 0px 5px 1px 1px #000,0px 0px 25px 0px #000inset,0px 20px 15px -2px #999;
	-webkit-box-shadow: 0px 5px 1px 1px #000,0px 0px 25px 0px #000inset,0px 20px 15px -2px #999;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	overflow: visible;
	font-size: 46px;
}
@media screen and (min-width: 321px) and (max-width: 600px) {  /* タブレット */ 
	.title {
		font-size: 30px;
	}
}
@media screen and (max-width: 320px) {  /* 携帯電話 */ 
	.title {
		font-size: 28px;
	}
}


/*
 *　 ヘッドライン文字のロゴ装飾
 */
.head_line {
	z-index: 19;
	color: #eee;
    font-size: 17px;
	border-radius:20px;
	background-color:#104;
	min-width:250px;
	width:75%;
	padding:3px 5%; /* 上下 左右 */
}
@media screen and (min-width: 321px) and (max-width: 800px) {  /* タブレット */ 
	.head_line {
		width:85%;
		font-size: 15px;
	}
}
@media screen and (max-width: 320px) {  /* 携帯電話 */ 
	.head_line {
		width:90%;
		font-size: 13px;
	}
}

.top_nav {
	z-index:20;
	position:absolute;
	left:0;
	font-size: 13px;
	padding-left:5px;
}
@media screen and (max-width: 640px) {  /* 携帯電話 */
	.top_nav {
		top: 16px;
		font-size: 16px;
	}
	.top_nav_lang {
	    position:relative;
		top:16px;
		vertical-align: bottom;
	}
	.top_nav a,
	.top_nav_lang a {
		padding-top:10px;
		padding-bottom:15px;
	}
}

/*@media screen and (min-width: 1350px) {
	.subtitle,
	.title {
		position:relative;
		padding-left:18%;
		width:62%;
		//padding-right:18%;
	}
	.head_line {
		position:relative;
		left:18%;
		width:50%;
		//padding-left:18%;
		//width:63%;
		//padding-right:18%;
	}
	.top_nav {
		position:absolute;
		left:18%;
	}
}*/

/*//////////////////////////////////////////////////////////////////////////////////////////////////
//
//		Section Document
//
/////////////////////////////////////////////////////////////////////////////////////////////////*/

/* :::::: body: sction paper cover type background :::::: */
.top_cover {
	padding-left:  2%;
	padding-right: 2%;
	left:0;
	width: 96%;	
	margin:0 0%; /* 上下 左右 */
	box-shadow: 0 0 20px 5px rgba(200,200,200,.5) inset;
	//border-radius: 10px;
	//background-color: #fff;
	background-color: rgba(255,255,255,.9);
	background-image: url(../img/mpf_pat_metal.gif);
	padding-top: 0px;
	padding-bottom: 20px;
	//opacity: 0.9;
	opacity: 1;
}
.top_cover_size {
	width: 96%;		
}
/* :::::: body: sction wood type background :::::: */
.woody,
.woody_shop {
	border-radius: 10px;
	padding-left:  2%;
	padding-right: 2%;
	width: 94%;
	margin:0 1%; /* 上下 左右 */
	background-color: #333;
	background-image: url(../img/wood001.jpg);
	padding-top: 2px;
	padding-bottom: 20px;
    overflow: hidden;
	color:#fff;
}


/* :::::: body: sction paper type background :::::: */
.letter {
	box-shadow: 0 0 20px 5px rgba(0,0,0,.2) inset;
	border-radius: 2px;
	padding-left:  5%;
	padding-right: 5%;
	width: 88%;
	margin:0 1%; /* 上下 左右 */
	background-color: #fff;
	background-image: url(../img/washi001.jpg);
	padding-top: 2px;
	padding-bottom: 20px;
	//opacity: 0.9;
}

@media screen and (min-width: 1350px) {
.top_cover {
	padding-left:13%;
	width:74%;
	padding-right:13%;
}
.woody,
.letter {
	padding-left:13%;
	width:72%;
	padding-right:13%;
}
.woody_shop {
	padding-left:10%;
	width:78%;
	padding-right:10%;
}
}

@media screen and (min-width: 2000px) {
.top_cover {
  padding-left:23%;
  width:54.5%;
  padding-right:23%;
}
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////
//
//		NEW icon
//
//////////////////////////////////////////////////////////////////////////////////////////////////*/

.new_icon {
  display: inline;
  //position: relative;
  vertical-align:super;
  overflow: hidden; /* 不要部分を消す */
}
.new_icon:after {
  content: "";
  white-space: nowrap;
  //position: absolute;
  width: 30px;
  height: auto;
  background: #FF005A;
  content: "New!!"; /* 表示するテキストをここで変えます */
  text-align: center;
  color: #fff;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  font-size: 0.75em;
  font-weight: bold;
  padding: 3px 5px;
  left: -5px;
  top: -5px;
  -ms-transform: rotate(-30deg);
  -webkit-transform: rotate(-30deg);  /* Safari,Chrome用 */
  -moz-transform: rotate(-30deg); /* Firefox用 */
  -o-transform: rotate(-30deg);  /* Opea用 */
  transform: rotate(-30deg); /* CSS3 */
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}


/*//////////////////////////////////////////////////////////////////////////////////////////////////
//
//		TIPS icon
//
//////////////////////////////////////////////////////////////////////////////////////////////////*/
.tips_icon {
  content: "";
  display: inline;
  //position: relative;
  vertical-align:baseline;
  overflow: hidden; /* 不要部分を消す */
}
.tips_icon:after {
  white-space: nowrap;
  //position: absolute;
  width: 30px;
  height: auto;
  background: #00A05A;
  content: "[TIPS]"; /* 表示するテキストをここで変えます */
  text-align: center;
  color: #fff;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  font-size: 0.75em;
  font-weight: bold;
  padding: 3px 5px;
  left: -5px;
  top: -5px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////
//
//		購入ボタン
//
//////////////////////////////////////////////////////////////////////////////////////////////////*/
.buy_icon_pink {
	display: inline;
	opacity: 1.0;
	border: 3px solid #888;
	vertical-align: text-top;
	border-radius: 30px;
	background: #F9F; /* ピンク */
	padding: 2px 8px; /* 上下 左右 */
	box-shadow: 0 0 20px 5px rgba(255,255,255,.3) inset;
	text-decoration: none;
	text-align: center;
	width: 50px;
	color: #000000;
	font-weight: normal;
	font-size: small;
	text-shadow: 1px 1px 5px #FFFFFF;
	cursor: pointer;
	white-space: nowrap;
	overflow: hidden;  /*　縮小時にはみでる文字削除 */
}
.buy_icon_blue {
	display: inline;
	opacity: 1.0;
	border: 3px solid #CCC;
	vertical-align: text-top;
	border-radius: 30px;
	background: #009; /* 赤色 */
	padding: 2px 8px; /* 上下 左右 */
	box-shadow: 0 0 20px 5px rgba(0,0,0,.3) inset;
	text-decoration: none;
	text-align: center;
	width: 50px;
	color: #FFF;
	font-weight: normal;
	font-size: small;
	text-shadow: 1px 1px 5px #000;
	cursor: pointer;
	white-space: nowrap;
	overflow: hidden;  /*　縮小時にはみでる文字削除 */
	//-moz-background-clip: padding;/*　border-radiusではみでる領域削除 */
    //-webkit-background-clip: padding-box;/*　border-radiusではみでる領域削除 */
    //background-clip: padding-box;/*　border-radiusではみでる領域削除 */
}
.buy_icon {
	display: inline;
	opacity: 1.0;
	border: 3px solid #CCC;
	vertical-align: text-top;
	border-radius: 30px;
	background: #900; /* 赤色 */
	padding: 2px 8px; /* 上下 左右 */
	box-shadow: 0 0 20px 5px rgba(0,0,0,.3) inset;
	text-decoration: none;
	text-align: center;
	width: 50px;
	color: #FFF;
	font-weight: normal;
	font-size: small;
	text-shadow: 1px 1px 5px #000;
	cursor: pointer;
	white-space: nowrap;
	overflow: hidden;  /*　縮小時にはみでる文字削除 */
	//-moz-background-clip: padding;/*　border-radiusではみでる領域削除 */
    //-webkit-background-clip: padding-box;/*　border-radiusではみでる領域削除 */
    //background-clip: padding-box;/*　border-radiusではみでる領域削除 */
}
.buy_icon:hover {
	background: #9FF;
	background-color: #99FFCC;
}



/*//////////////////////////////////////////////////////////////////////////////////////////////////
//
//		Decolation
//
//////////////////////////////////////////////////////////////////////////////////////////////////*/



/* 白枠、白枠（透明）の設定　*/
.white_board {
	width: 70%;
	border-spacing: 5px 5px;
	border-radius: 10px;
	background-color: #FFF;
	border: medium groove #000;
	padding: 20px 5%; /* 上下 左右 */
	margin-left: 5%;
}
.glass_board {
	width: 70%;
	border-spacing: 5px 5px;
	border-radius: 10px;
	background-color: #FFF;
	border: thin groove #001;
	padding: 20px 5%; /* 上下 左右 */
	opacity: 0.8;
	margin-left: 5%;
}



/* :::::: TOP cover :::::: */
/* 先頭ページの飾り文字装飾　*/

.info {
	float: none;
	line-style: none;
	color: #6666FF;
	text-decoration: none;
	font-style: normal;
	font-weight: bolder;
	font-size: large;
	text-decoration: none;
	margin-top: 0.25em;
	margin-bottom: 0;
	padding:0;
}
.info_link,
.info_link_top {
	float: none;
	line-style: none;
	color: #6666FF;
	text-decoration: none;
	font-style: normal;
	font-weight: bolder;
	font-size: large;
	text-decoration: none;
	margin-top: 0.25em;
	margin-bottom: 0;
	padding:0;
} 
.info_link_top2 {
	cursor: pointer;
	padding: 1px 10px; /* 上下 左右 */
	//text-shadow: 1px 1px 1px #000;
	border: 2px solid #ddd;
	
	//background-image: url(../img/bar_black.jpg); /* rgbaとの併用では透過しない */
	background-color: #a68; /* #222タブの黒色(rgbaはIE8で不可) */
	color: #fff;
	
	white-space: nowrap;
	overflow: hidden;  /*　縮小時にはみでる文字削除 */

	float: none;
	line-style: none;
	text-decoration: none;
	font-style: normal;
	font-weight: bolder;
	font-size: 16px;
	text-decoration: none;
	padding-top: 0;
	//margin-bottom: 0;
	//padding:0;
} 
.info_link_12px {
	float: none;
	line-style: none;
	color: #338;
	text-decoration: none;
	font-style: normal;
	font-weight: bolder;
	font-size: 12px;
	text-decoration: none;
	margin-top: 0.25em;
	margin-bottom: 0;
	padding:0;
}  
.info_link:hover,
.info_link_top:hover,
.info_link_12px:hover {
	text-shadow: 1px 1px 10px #008;
	color: #FFF;
}

.info_link_top2:hover {
	background-color: #d57; /* #222タブの黒色(rgbaはIE8で不可) */
	//text-shadow: 1px 1px 10px #008;
	color: #eef;
}
.info_red {
	line-style: none;
	color: #f00;
	font-style: oblique;
	font-weight: bolder;
	text-shadow: 1px 1px 2px #800;
	font-size: small;
	vertical-align: super;
}  

/*//////////////////////////////////////////////////////////////////////////////////////////////////
//
//		List Table
//
//////////////////////////////////////////////////////////////////////////////////////////////////*/
/* :::::: リストのテーブル表示01 :::::: */
.table_list01 {
	list-style-type: none;
	padding:0;
	margin:0;
	font-size: 13px;
}
.table_list01_row {
	list-style-type: none;
	float:left;
	padding:0;
	margin:0;
}
.table_list01_th {
	box-shadow: 0 0 20px 5px rgba(0,0,0,.3) inset;
	color:#fff;
	border: 2px solid #999;
	background-color:#636;　/*タイトル赤紫*/
	padding: 3px 10px;
	margin:0;
}
.table_list01_td {
	border: 2px solid #999;
	background-color:#FFF;　/*背景：白*/
	padding: 2px 10px;
	margin:0;
}

/* :::::: リストのテーブル表示カタログ用 :::::: */
.catalog_inner_ul,
.catalog_inner_ul li,
.catalog_inner_ul li a,
.catalog_inner_ul li a figure,
.catalog_inner_ul * {
	margin:0;
	padding:0;
	color:#ccc;
	float:none;
}

.catalog_list01 {
	list-style-type: none;
	padding:0;
	margin:0 0 0 0.5%;
	font-size: 13px;
	
}
.catalog_list01_img {
	border-radius: 10px;
	border: 3px solid #222;
	width:100%;
	max-width:120px;
	list-style-type: none;
	float:left;
	padding: 0;
	margin:0;
	clear:left;
	float:none;
	margin-left: 5px;
	margin-right: 5px;
}
@media screen and (min-width: 861px) and (max-width: 1000px) {  /* タブレット */ 
	.catalog_list01_img {
	    max-width:100px;
	}
}
@media screen and (min-width: 321px) and (max-width: 860px) {  /* タブレット */ 
	.catalog_list01_img {
	    max-width:80px;
	}
}
@media screen and (max-width: 320px) {  /* 携帯電話 */ 
	.catalog_list01_img {
	    max-width:60px;
	}
}
.catalog_list01_img:hover {
	border-color:#FFF;
}
.catalog_list01_th {
	color:#000;
	border: 0px solid #000;
	background-image: url(../img/catalog/logo/back002.jpg);
	background-color:#FFF;　/*タイトル白*/
	hight:36px;
	padding:0;
	margin:0;
}
.catalog_list02_th {
	color:#000;
	border: 0px solid #000;
	background-image: url(../img/catalog/logo/back001.jpg);
	background-color:#E7C1FD;　/*タイトル赤紫*/
	hight:36px;
	padding:0;
	margin:0;
}
.catalog_list01_td,
.catalog_list01_td ul {
	border: 0px solid #000;
	padding: 1px 0px;
	margin:0;
}

/* :::::: TOP cover :::::: */
/* 略歴ddリスト用（年号）nowrapセル　*/

.nowrap_year {
	white-space: nowrap;   /* 改行しない */
	vertical-align: top;
	padding-bottom: 0.5em;
	padding-right: 1em;
}

/* :::::: ワンポイント（縦方向中央・右に次要素を続ける） :::::: */
.point1 {
	float: left;
	padding-top:0.5em;
	padding-right:0.5em;
}


.scalable_obj {
	min-width: 100%;
}

.noul {
	text-decoration: none;
}

.nodot {
	list-style-type: none;
	margin-left: -20px;
}


